BODY { background: white; color: #999966 }
A:link { color: black; text-decoration: none }
A:hover { color: gray; text-decoration: underline }
A:visited { color: black; text-decoration: none }
A:active { color: black; text-decoration: none }

.bodytextwhite {
    font-size: 40px;
    color: #000000;
    font-family: "Courier New", Courier, monospace;
    text-decoration: none;
    line-height: 50px;
    letter-spacing: 0.05em;
    background-color: #ffffff;
    font-weight: bold;
}

.fortextwhite {
    font-size: 20px;
    color: #000000;
    font-family: "Courier New", Courier, monospace;
    text-decoration: none;
    line-height: 15px;
    letter-spacing: 0.05em;
    background-color: #ffffff;
    font-weight: bold;
}
.abouttextwhite {
    font-size: 12px;
    color: #000000;
    font-family: "Courier New", Courier, monospace;
    text-decoration: none;
    line-height: 15px;
    letter-spacing: 0.05em;
    background-color: #ffffff;
    font-weight: bold;
}

.abouttextwhite a {
    color: gray; text-decoration: underline
}

.errorlist {
    font-size: 12px;
    color: #FF0000;
    font-family: "Courier New", Courier, monospace;
    text-decoration: none;
    line-height: 15px;
    letter-spacing: 0.05em;
    background-color: #ffffff;
    font-weight: bold;
}

.navtextwhite {
    font-size: 12px;
    color: #000000;
    font-family: "Courier New", Courier, monospace;
    text-decoration: none;
    line-height: 15px;
    letter-spacing: 0.05em;
    background-color: #ffffff;
    font-weight: bold;
}

#content {
  text-align: center;
  width: 600px ;
  margin-left: auto ;
  margin-right: auto ;
}

#navbar {
  text-align: right;
  width: 200px ;
  margin-left: auto ;
  margin-right: 0px ;
}

